@charset "utf-8";
@font-face {
	  font-family: 'cucas';
	  src: url('fonts/cucas.eot');
	  src: url('fonts/cucas.eot') format('embedded-opentype'),
	       url('fonts/cucas.woff') format('woff'),
	       url('fonts/cucas.ttf') format('truetype'),
	       url('fonts/cucas.svg') format('svg');
}
/* CSS Document  吖頭 */
.HeadTBox{ background:#000;font-family: 'cucas';}
.HeadTop{ color:#FFF;font-family: 'cucas';}
.HeadTop a{ color:#FFF;font-family: 'cucas';}
.HeadTop a:hover{ background:#333; text-decoration:none;font-family: 'cucas';}
.HTLeft h1{ color:#A6A6A6;font-family: 'cucas';}
.HTLeft h1:hover{ background:#333 url(../images/apply/icon1.png) no-repeat 0 8px;font-family: 'cucas';}
.HTLeft h1:hover a{ color:#FFF;font-family: 'cucas';}
.HTNavTab{ color:#333;font-family: 'cucas';}
.HTNavTab a{ color:#0A74B9;font-family: 'cucas';}
.HTProgramBox{ color:#333;font-family: 'cucas';}
.HTProgramBox a{ color:#333;font-family: 'cucas';}
.HTLine{ border-left:1px solid #B3B3B3; border-right:1px solid #4E4E4E;font-family: 'cucas';}

/*方式方法？*/
.WayBox{ background:#222; color:#BBB;}
.Way a{ color:#BBB;}
.Way .FormText{ border:#222; background:#606060;}
.resCon dd{padding:5px 2px;}
/*尾部*/
.footer{ background:#131313; color:#FFF;}
.footer a{ color:#BBB;}

/*.SelCouList{ float:left; position:relative;}
.SelCouList li{ height:32px; line-height:32px;}

.SelCouLbox{ position:absolute; top:32px; left:0px; background:#F00;}
*/

/*学校头部*/
.ScHeadBox{ border-bottom:4px solid #059E45; height:140px; width:100%;background:#ffffff;z-index:10;}
.ScHead{ width:1024px; padding:27px 0 0; height:140px; margin:0 auto; clear:both; position:relative;}
.scLogo{ float:left; padding:0 20px 0 0;}
.scTitle{ float:left;}
.scTitle h2{ font-size:32px; line-height:36px; font-family:"Times New Roman", Times, serif; width:720px;}

.wordClass h3{ float:left; line-height:30px; border:1px solid #E4E4E4; border-right:none; background:#F6F6F6; cursor:pointer;}
.wordClass h3 span{ padding:0 10px;}

.wordClass .studySelect{ border:1px solid #E4E4E4; background:#F6F6F6; width:90px; height:32px; line-height:32px; position:relative; float:left; cursor:pointer;}
.wordClass .studySelect a{ display:block;}
.wordClass .studySeText{ position:absolute; top:0px; left:15px; color:#0A74B9;}
.wordClass .studySeBtn{ width:30px; height:30px; position:absolute; top:0px; left:78px; cursor:pointer; background:url(../images/apply/icon1.png) no-repeat 5px -559px #F6F6F6;}
.wordClass .studySeDiv{ position:absolute; top:30px; left:-1px; width:245px; padding:5px 1px; display:none; z-index:2; border:1px solid #E8E8E8; background:#F6F6F6;}
.wordClass .studySeDiv a{ display:block; line-height:30px; padding:0 10px; color:#0A74B9;}
.wordClass .studySeDiv a:hover{ color:#FFF; background:#3D84C4; text-decoration:none;}


/*学校导航*/
.ScNav{ position:absolute; bottom:0px; right:0px; width:1024px;}
.ScNav ul{ float:right;}
.ScNav li{ float:left; padding:0 0 0 1px; height:40px; line-height:40px;}
.ScNav li a.ScNava{ display:inline-block; height:40px; line-height:40px; padding:0 20px; font-size:18px; color:#FFF; background:#059E45; border:2px solid #059E45; border-bottom:none; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px 10px 0 0; behavior:url('iecss3.htc');}
.ScNav li a.active{ background:#007832; border:2px solid #007832; border-bottom:none; text-decoration:none;}
.ScNav li a.ScNava:hover{ background:#007832; border:2px solid #007832; border-bottom:none; text-decoration:none;}
.ScNav li a.ScNava.active{ background:#007832; border:2px solid #007832; border-bottom:none; text-decoration:none;}/*学校首页导航的当前点亮样式*/
.ScNav li a.ScNavCap{ padding:0 20px 0 20px;}
.ScNav li a.ScNavCap:hover{ padding:0 20px 0 20px; background:#007832;}

.ScNavCourse{ position:absolute; top:40px; right:0px; min-width:510px; border:1px solid #E4E4E4; background:#FFF;}
.ScNavCourse dl{ float:left; padding:20px; line-height:20px;}
.ScNavCourse dl dt{ font-size:14px; line-height:30px;}
.ScNavCourse dl dd a{}
/*
.ScNavCourse a{ display:inline-block; width:100px; padding:0 10px; line-height:30px; border:1px solid #FFF;}
.ScNavCourse a:hover{ border:1px solid #0A74B9; background:#1C9EED; color:#FFF; text-decoration:none;}
*/
.ScMainBox{ background:#ffffff no-repeat -23px 0; overflow:hidden; clear:both; padding:90px 0 0;}
.ScMain{ width:1024px; padding:20px; margin:0 auto; overflow:hidden; clear:both; background:#FFF; border-radius: 10px;}
.ScMainKc{ width:1024px; padding:20px 0; margin:0 auto; overflow:hidden; clear:both; background:#FFF;}

.ScMindL{ float:left; width:625px;}

.ScMindText ul{padding:10px 25px; background:#F6F6F6; border:1px solid #e4e4e4;}
.ScMindText ul li{ list-style:inside; line-height:25px; padding:8px 0;font-size:15px;color:#555;}
.ScMindText ul li strong{display:inline-block;}
.ScMindText h2{ font-size:30px; padding:20px 0 10px 0;}
.ScMindText h3{ font-size:18px;}

.ScPopTitle{font-size:30px; padding:25px 0 15px 0;}

.ScPopList{}
.ScPopList dl{background: #f6f6f6; padding: 30px; border: 1px solid #e4e4e4; margin-bottom: 10px;}
.ScPopList dt{ font-size:18px; padding-bottom:10px;}
.ScPopList dt a{ font-size:15px; padding:1px 8px; background:#fff; border:1px solid #e4e4e4;}
.ScPopList dd{font-size:15px;color:#555; line-height:30px; background:url(../../images/www/icon.png) no-repeat 0 16px;}

.ScMindR{ float:right; width:340px;}
.ScMindRBox{ padding:20px; border:1px solid #E4E4E4; background:#F6F6F6;}

.StarList{ padding:10px 0; overflow:hidden; clear:both; font-size:12px; border-bottom:1px solid #E4E4E4;}
.StarList dt{ float:left; padding-right:5px;}
.StarList dt a{ color:#333; display:block;}
.StarList dt a:hover{ color:#0A74B9; text-decoration:none;}
.StarList dd{ float:right;}
.StarList dd img{ float:left; display:inline-block; margin:8px 3px 0 0;}
.StarList dd span{ float:left;}

.StarTitle13{ line-height:18px; padding-top:15px; border-top:1px solid #e4e4e4; padding-bottom:5px; overflow:hidden; clear:both; font-size:14px; margin-bottom:0px;}
.StarTitle12{ height:30px; line-height:30px; overflow:hidden; clear:both; font-size:12px; margin-bottom:10px;color:#555;}
.StarTitle12 dt{ float:right;}
.StarTitle12 dd{ float:left;}
.StarTitle12 dd img{ float:left; display:inline-block; margin:8px 3px 0 0;}
.StarTitle12 dd span{ float:left; padding-right:10px;}
.goodUni{}

.StarTitle16{ overflow:hidden; clear:both; padding:10px 0;}
.StarTitle16 img{ float:left; margin:7px 3px 0 0;}
.StarTitle16 span{ float:left; font-size:16px; font-weight:bolder;}

.goodUni{ margin-bottom:10px;}
.goodUni h2{ font-size:16px; line-height:24px;}
.goodUni p a{ /*background: url(../../images/public/all_icon.png) no-repeat 37px -20px;*/ width:80px; display:block;}

.IwantBtn{ display:inline-block; height:30px; line-height:30px; padding:0 15px; margin:30px 0 20px; color:#FFF; background:#059E45; border:2px solid #059E45; border-bottom:none; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:5px;}

.ScUniImg{ overflow:hidden; clear:both; margin:20px 0;}
.ScUniImg dt{ float:left; border:3px solid #e4e4e4; cursor:pointer;}
.ScUniImg dt:hover{ border:3px solid #059e44}
.ScUniImg dd{ float:right; border:3px solid #e4e4e4; cursor:pointer;}
.ScUniImg dd:hover{ border:3px solid #059e44}

.ScMindRliv{ border:1px solid #E4E4E4; background:#F6F6F6; padding:10px 20px; margin:0 0 20px;}
.ScMindRliv h2{ font-size:16px;}

.UniList{ border:1px solid #E4E4E4; background:#F6F6F6;}
.UniList dt{ font-size:18px; padding:0 20px; line-height:44px;}
.UniList dd{ border-top:1px solid #E4E4E4; padding:0 20px; line-height:34px;}
.UniList dd a{ display:block;}


/*学校课程列表*/
.ScWeizhi{ clear:both; height:24px; margin-bottom:20px;}
.ScWeizhi span{ float:left;}

.MbxClick{ float:left;}
.MbxClick li{ float:left; display:inline-block; padding:0 20px 0 0; cursor:pointer; position:relative;}

.MbxClickBox{ position:absolute; top:22px; left:0px; background:#f5f5f5;}
.MbxClickBox a{padding:5px 10px; display:block; width:100%; color:#0A74B9; line-height:18px; border-bottom:1px dotted #ccc; width:200px;}
.MbxClickBox a:hover{background:#ededed;text-decoration:none;}

.ScLPmenu{ float:left; width:216px; border:2px solid #008D3B;}
.ScLPmenu h2{ font-size:16px; padding:0 20px; height:40px; line-height:40px; color:#FFF; background:#008D3B;}
.ScLpmA{ display:block; height:40px; line-height:40px; padding:0 0 0 20px; border-bottom:1px solid #E4E4E4;}
.ScLpmA span{ font-size:14px; float:left; padding:0 5px 0 0;}

.MoreClick{}
.MoreClick li{ padding:0 20px; height:40px; line-height:40px; font-size:18px; font-weight:bolder; color:#0A74B9; position:relative;}

.MoreClickBox{ position:absolute; bottom:-2px; left:217px; height:300px; width:200px; border:1px solid #E4E4E4; background:#FFF; z-index:2;}

.ScKcListBox{ float:right; width:772px;}

.ScNotice{ padding:25px; font-size:20px; line-height:24px; border:1px solid #E4E4E4; background:#F6F6F6; margin-bottom:20px;}
.ScNotice p{ font-size:13px; background: none; border-bottom: none;font-size:15px;}
.ScNotice p span{ font-style:italic; padding-left:5px;}
.ScNotice p a.click{padding: 3px 10px;background: #059e45;border-radius: 6px;color: #fff;font-size: 13px;display: block;width: 115px;margin-top: 10px; height:30px; line-height:24px;}
.ScNotice p a.click:hover{ background:#007832; color:#fff; text-decoration:none;}
.ScNotice .no_tips{padding:0 0 0 30px; font-size:14px;font-weight:normal;}
.ScNotice .no_tips_title{font-weight:bold;}

/*.resCon{ overflow:hidden; clear:both;}
.resCon dt{ float:left; width:120px; padding:0 30px;}
.resCon dd{ float:left; width:560px;}
.resCon dd ul{ overflow:hidden; clear:both;}
.resCon dd ul.none{ border-bottom:none;}
.resCon dd ul li{ float:left;}

.resCon dd ul li.w100{ width:100px;}
.resCon dd ul li.w120{ width:120px;}
.resCon dd ul li.w130{ width:130px;}
.resCon dd ul li.w140{ width:140px;}*/

.saveBtn{ display:inline-block; margin:2px 0 0; cursor:pointer; height:20px; line-height:20px; padding:0 10px; color:#FFF; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:5px; background:#E4E4E4; border:2px solid #E4E4E4; color:#0A74B9;}
.saveBtn:hover{ text-decoration:none; background:#059E45; border:2px solid #059E45; color:#FFF;}

.resConT{ height:40px; line-height:40px; background:#eefff5; border:1px solid #D2E9DC; margin:20px 0 0; margin-bottom:10px;}
.resConL{ border:1px solid #E4E4E4; border:none;background:#eeeeee;margin-bottom:5px;}
.resConLlist{ height:30px; line-height:30px; border-bottom:1px solid #F0F0F0;}
.resConL dt{ color:#333333; line-height:18px; padding:10px 0;}
.resCon dd{ padding:0;}

/*学校课程*/
.CourseLeft{ float:left; width:685px;}

.CivBox{ overflow:hidden; clear:both; border:1px solid #E4E4E4; margin:0 0 40px;}
.CivLeft{ float:left; background:#F6F6F6; width:430px; padding:20px 0 20px 30px; border-right:1px solid #E4E4E4;}
.CivList{ overflow:hidden; clear:both; line-height:40px; margin-right:20px; border-bottom:1px dashed #e4e4e4;}
.CivList dt{ float:left; width:150px;}
.CivList dd{ float:left;}
.CivList dd i{ color:#777; padding:0 0 0 5px;}
.CivList dd a{ padding:0 0 0 5px;}

.CivRight{ float:left; width:220px; padding:20px 0px 10px 30px;}
.CivRight h2{ font-size:16px; padding:5px 0 0;}
.CivBtn{ display:block; width:188px; height:48px; line-height:48px; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:5px; font-size:20px; margin:0 0 10px;}
.CivBtn img{ display:inline; margin:15px 10px 0 15px;}
.CivBtnRed{ background:#E62211; border:1px solid #E62211; color:#FFF;}
.CivBtnRed:hover{ color:#FFF; text-decoration:none;}
.CivBtnGray{ background:#F6F6F6; border:1px solid #E4E4E4; color:#333;}
.CivBtnGray:hover{ background:#ededed; border:1px solid #E4E4E4; color:#333; text-decoration:none;}

.CouMenu ul{ height:50px; border-bottom:2px solid #CBCBCB; background:#fff; width:653px;}
.CouMenu ul li{ float:left; cursor:pointer; line-height:46px; padding:0 25px; font-size:14px; border-top:2px solid #FFF; border-right:2px solid #FFF; border-left:2px solid #FFF; background:#FFF;}
.CouMenu ul li.CouSelect{ height:50px; border-top:2px solid #059E45; border-right:2px solid #CBCBCB; border-left:2px solid #CBCBCB; background:url(../images/user/userBg.png) repeat-x 0px -170px #FFF; _background:none;}

.CouBox{ padding:10px 27px 25px; border:2px solid #CBCBCB; border-top:none;}
.analList{ overflow:hidden; clear:both;  border:1px solid #E4E4E4; background:#F6F6F6;}
.analList li{ float:left; line-height:30px; width:125px; text-align:center; cursor:pointer;}
.analList li.analSelect { background:#1C9EED; color:#FFF; text-decoration:none;}
.analBox h2{ padding:20px 0 15px 0; font-size:18px;}
.analBox p{ padding:0 0 10px 0; line-height:18px;}
.analBox{}

.CourseRight{ float:right; width:300px;}
.CouRbox{ background:#F6F6F6; border:1px solid #E4E4E4; padding:10px 20px 20px; margin-bottom:20px;width:300px;}
.CouRImgList{ padding:10px 0; border-bottom:1px solid #E4E4E4; overflow:hidden;width:100%;}
.CouRImgList dt{ float:left; width:90px;}
.CouRImgList dd{ float:left;}
#share_score{width:160px; padding-left:5px;line-height:20px;float:left;}
#share_score h2{height:auto;line-height:20px;}
.CouRImgList dd h2{ line-height:30px;height:40px;}
.CouRImgList dd h2 .createtime{float:right; width:65px; border:0px;color:#333;background:none;}
.CouRImgList dd h2 span{float:left; padding:3px 5px; line-height:18px; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:5px; background:#FFF; border:1px solid #E4E4E4; color:#E62211; margin-top:10px; width:250px;}
.CouRImgList dd h2 em{ float:left; width:200px; line-height:18px; font-style: normal; padding-top:12px;}
.CouRImgList dd h2.buyiyang{ height:auto; line-height:18px;}
.CouRImgList dd h2.buyiyang span{ float:right; width:auto; margin-top:5px;}
.CouRImgList dd#width66{ float:right;}

.CouRTextList{ padding:10px 0; border-bottom:1px solid #E4E4E4; overflow:hidden; font-weight:bold;}
.CouRTextList dt{ width:100%; font-size:16px; line-height:20px;}
.CouRTextList .program_tips{ float:left; width:110px; font-size:30px; padding-right:20px;}
.CouRTextList dd{ float:left; font-size:30px; line-height:40px; color:#E62211;}

.CouRBtnGreen{ display:inline-block; margin:20px 0 10px; height:30px; line-height:30px; padding:0px 15px; font-size:18px; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:5px; background:#059E45; border:1px solid #059E45; color:#FFF;}
.CouRBtnGreen:hover{ background:#1DA656; border:1px solid #1DA656; color:#FFF; text-decoration:none;}


.CouApp{ line-height:20px;}
.CouApp h2{ padding:20px 0 0; font-size:18px; line-height:24px;}
.CouApp h3{ color:#418AB6; line-height:24px;}

.CAppGray{ background:#E4E4E4; position:relative; height:24px; line-height:24px; margin:20px 0 5px}
.CAppGray span{ position:absolute; top:0; left:10px; z-index:2; color:#FFF;}
.CAppGreen{ position:absolute; top:0; left:0; background:#58CB88; height:24px; line-height:24px;}


.erTiele{ background:url(../images/public/Cu_long_bj.png) no-repeat 0 40px;}
/*.erTiele{ line-height:40px; height:52px; overflow:hidden; clear:both; margin-bottom:20px; background:url(../images/public/Cu_long_bj.png) no-repeat 0 40px;}
.erTiele strong{ float:left; font-size:16px; font-weight:normal; width:490px;}
.erTiele span{ float:right;}
.erTiele .erShare{ float:right;}
*/
.erTiele strong{ float:left; font-size:20px; font-weight:bold; line-height:18px;}
.erTbtn{ float:right; display:inline-block; margin:10px 0 0; padding:0 15px; height:34px; line-height:34px; font-size:16px; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:5px; background:#E62211; border:1px solid #E62211; color:#FFF;}
.erTbtn:hover{ color:#FFF; text-decoration:none; background:#E44D48; border:1px solid #E44D48;}

.returnBtn{ float:right; display:inline-block; margin:10px 0 0; padding:0 15px; height:34px; line-height:34px; font-size:16px; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:5px; background:#F6F6F6; border:1px solid #E4E4E4;}
.returnBtn:hover{ text-decoration:none; background:#F8F8F8; border:1px solid #E4E4E4;}
.returnBtn img{ float:left; margin:11px 10px 0 0;}

.erShare{ display:inline-block; border:1px solid #E4E4E4; padding:0 5px 0 0; _width:175px; margin:10px 0;}
.erShare span{ float:left; display:inline-block; height:35px; line-height:35px; border-right:1px solid #E4E4E4; padding:0 10px;}
.erShare img{ float:left; display:inline-block; margin:5px 0 5px 5px;}

.erRListBox{ margin:50px 0 0;}
.erRlistTitle{ border-top:2px solid #E4E4E4; padding:0 0 0 20px; font-size:20px; line-height:50px; background:url(../images/school/iconBg.png) no-repeat 0 18px;}
.erRList li span{ padding:0 5px 0 0; line-height:30px;}
.erRList li a{ display:inline-block; text-decoration:none; padding:0 10px 0 0;}
.erRList li a:hover{ background:#F2F2F2;}

.erRtextBox{ padding:10px 0 0;}
.erRtextBox i{ color:#777; display:block; margin:20px 0 0;}
.erRtextBox p{ line-height:18px; word-wrap: break-word;width:700px;}
.erRtextBox h2{ margin:20px 0 0; font-size:20px; line-height:24px; padding-bottom:10px;}
.erRtextBox h3{ color:#0A74B9; line-height:24px; padding-top:10px;}
.erRtextBox h3 span{ padding:0 5px;}
.erRtextBox h4{ padding:20px 0 0; line-height:30px;}

.erRtextBox dl{ padding:20px 20px 10px 20px; background:#f6f6f6; border-radius:5px; margin-top:20px;}
.erRtextBox dl dt{ font-size:20px; padding-bottom:10px;}
.erRtextBox dl dd{ padding-bottom:10px;}



.guideList{ overflow:hidden; clear:both;}
.guideList dt{ float:left; width:320px;} 
.guideList dd{ float:left; width:440px;}
.guideList dd h3{ font-size:20px; margin-bottom:15px;}
.guideList dd p{ margin-bottom:15px;}


/*校园生活*/
.CamExp{ padding:10px 20px; font-size:16px; border:1px solid #F4E4B4; background:#FFFFF0;}

.CamBox{ border:1px solid #E4E4E4; margin:20px 0;}

.CamList{ overflow:hidden; clear:both; padding:20px;}
.CamList dt{ float:right; width:86px;}
.CamList dd{ float:left; width:630px;}
.CamList dd a{ font-size:22px; line-height:24px; display:block;}

.dianzan{ border-top:1px solid #E4E4E4; background:#F6F6F6; overflow:hidden; clear:both; height:40px; line-height:40px;}
.dianzan a{ display:inline-block; float:left; padding:0 10px 0 0; border-right:1px solid #E4E4E4; color:#BFBFBF; text-decoration:none;}
.dianzan a:hover{ background:#FFF;}
.dianzan img{ margin:10px 10px 0;}

.GoodUni{ border:1px solid #D9E9F2; background:#F7FDFF; padding:10px 20px 30px; margin:10px 0 20px; line-height:30px;}
.GoodUni dt{ color:#777; border-bottom:1px solid #D9E9F2; margin-bottom:10px;}

.xxPage{ text-align:right;}
.xxPage a{ display:inline-block; padding:0 8px; margin:0 0 0 3px; border:1px solid #E4E4E4; background:#F6F6F6;}
.xxPage a:hover{ background:#FFF; text-decoration:none;}
.xxPage a.active{ background:#FFF;}

.WantForm li{ overflow:hidden; clear:both; line-height:35px; margin:0 0 15px;}
.WantForm li input{ float:left;}
.WantForm li img{ float:left; margin:0 10px;}
.WantForm li a{ float:left;}

.WantFTarte{ width:750px; height:100px; overflow:hidden; padding:10px; border:1px solid #E4E4E4; color:#777;}
.WantFText{ height:33px; line-height:33px; padding:0 10px; border:1px solid #E4E4E4; color:#777;}
.WantFTextA{ width:240px;}
.WantFTextB{ width:100px;}
.WantSub{ margin:20px 10px 10px 0; font-size:20px;  background:#059E45; border:1px solid #059E45; color:#FFF; cursor:pointer;}
.WantSub:hover{ background:#1DA656; border:1px solid #1DA656;}


.LifeMenuBox{ overflow:hidden; clear:both;}
.LifeMenuBox .container{width:100%;}
.LifeMenuBox h2{ font-size:16px; margin:40px 0 20px;}
.LifeMenuBox .sb-description p{font-size:26px; }

.LifeBox{ width:770px; height:300px; overflow:hidden; clear:both;}

.LifeMenu{ width:152px; margin:20px auto;}
.LifeMenu li{ float:left; width:50px; text-align:center; line-height:40px; font-size:16px; cursor:pointer;}
.LifeMenu li.line{ border-left:1px solid #E4E4E4; border-right:1px solid #E4E4E4;}

.erRListBox .divSelect{ width:260px; height:33px; line-height:33px; margin:0 0 15px;}
.erRListBox .divSeText{ width:210px; position:absolute; top:0px; left:15px; color:#777;}
.erRListBox .divSeBtn{ left:225px; height:33px; line-height:33px; background:url(../images/apply/icon1.png) no-repeat 12px -440px;}
.erRListBox .divSeDiv{ width:243px;}

.btInpBox{ overflow:hidden; clear:both; margin:0 0 15px;}
.btInpBox span{ float:left;}
.btInpBox input{ float:left;}
.btIntext{ display:inline-block; padding:0 15px; height:33px; line-height:33px; border:1px solid #E4E4E4; border-right:none; background:#F6F6F6;}
.btInput{ display:inline-block; padding:0 14px; width:80px; height:31px; line-height:31px; border:2px solid #059E45; background:url(../images/school/iconBg.png) no-repeat 94px -34px;}
.btInvi{ display:inline-block; padding:0 15px; height:33px; line-height:33px; border:1px solid #E4E4E4; border-left:none;}

/*介绍  轮换*/
#s1 a.abtn{ display:block; width:100%; overflow:hidden; clear:both; cursor:pointer;}
#s1 a.aleft{ background:#e5e5e5 url(../images/public/all_icon2.png) no-repeat -70px 1px;}
#s1 a.aleft:hover{background:#c9c9c9 url(../images/public/all_icon2.png) no-repeat -70px 1px;}
#s1 a.aright{ background:#e5e5e5 url(../images/public/all_icon2.png) no-repeat -65px -41px;}
#s1 a.aright:hover{ background:#c9c9c9 url(../images/public/all_icon2.png) no-repeat -70px -41px;}

#s1 { width:246px; height:431px; padding:21px; border:2px solid #059e45; float:right;}
#s1 .imglist_w{ width:200px; margin:1px 0 0;overflow:hidden; position:relative;/*必要元素*/}
#s1 .imglist_w li{ width:200px; height:63px; line-height:63px; margin:0 0 1px;font-size:18px; display:inline-block; position:relative; cursor:pointer; background-color:#e5e5e5;/* background-image: url(../images/public/icon3.png); background-repeat: no-repeat;*/}
#s1 .imglist_w li:hover{ background-color:#059e45;}
#s1 .imglist_w li.active{ background-color:#059e45;}
#s1 .imglist_w li.active a{ color:#FFF;}
#s1 .imglist_w li a{ display:block; padding:0 0 0 20px;}
#s1 .imglist_w li:hover a{ color:#FFF;}
#s1 .imglist_w li:hover a:hover{ text-decoration:none; color:#FFF;}


/*#s1 .imglist_w li.aa{ background-position: -267px 23px;}
#s1 .imglist_w li.aa:hover{ background-position: 10px 23px;}
#s1 .imglist_w li.aa.active{ background-position: 10px 23px;}

#s1 .imglist_w li.bb{ background-position: -267px -42px; }
#s1 .imglist_w li.bb:hover{ background-position: 10px -42px; }
#s1 .imglist_w li.bb.active{ background-position: 10px -42px; }

#s1 .imglist_w li.cc{ background-position: -267px -107px;}
#s1 .imglist_w li.cc:hover{ background-position: 10px -107px;}
#s1 .imglist_w li.cc.active{ background-position: 10px -107px;}

#s1 .imglist_w li.dd{ background-position: -267px -174px;}
#s1 .imglist_w li.dd:hover{ background-position: 10px -175px;}
#s1 .imglist_w li.dd.active{ background-position: 10px -175px;}

#s1 .imglist_w li.ee{ background-position: -267px -242px;}
#s1 .imglist_w li.ee:hover{ background-position: 10px -242px;}
#s1 .imglist_w li.ee.active{ background-position: 10px -242px;}*/



#s2 a.abtn{ display:block; width:47px; height:47px; cursor:pointer; position:absolute; top:150px; z-index:9;}
#s2 a.aleft{ left:10px; background:url(../images/public/all_icon2.png) no-repeat -200px -353px; filter:alpha(Opacity=90); -moz-opacity:0.4; opacity: 0.4;}
#s2 a.aleft:hover{ background:url(../images/public/all_icon2.png) no-repeat -200px -353px; filter:alpha(Opacity=90); -moz-opacity:0.7; opacity: 0.7}
#s2 a.aright{ right:10px; background:url(../images/public/all_icon2.png) -247px -353px; filter:alpha(Opacity=90); -moz-opacity:0.4; opacity: 0.4;}
#s2 a.aright:hover{ background:url(../images/public/all_icon2.png) -247px -353px; filter:alpha(Opacity=90); -moz-opacity:0.7; opacity: 0.7}

#s2 { width:525px; height:430px; border:1px solid #c9c9c9; border-right:none; float:left; position:relative;}
#s2 .imglist_w{ width:525px; height:430px; overflow:hidden; position:relative;/*必要元素*/}
#s2 .imglist_w ul{ width:5625px; position:absolute; top:0px; left:0px;}
#s2 .imglist_w li{ width:525px; height:430px; float:left; display:inline-block; position:relative; cursor:pointer;}
#s2 .imglist_w li img{ width:525px; height:430px;}
.introduce #s2 .imglist_w li img{ margin:0px;}

#s2 .imglist_w li div{ position:absolute; bottom:0px; left:0px; width:100%; padding:10px 5%; background:#000; filter:alpha(Opacity=90);-moz-opacity:0.7;opacity: 0.7; color:#FFF;}
#s2 .imglist_w li div h4{ font-size:24px; line-height:30px;}
#s2 .imglist_w li div h5{}



/*---------学校新加样式-----------*/
.new_page2 h2{ font-size:24px; padding-top:20px;}
.new_page2 h3{ font-size:24px;}
.new_page2 h4{ padding-left:20px; padding-top:10px;}
.new_page2 ul{ padding-left:20px;}
.new_page2 ul li{ line-height:24px; list-style: inside;}
.new_page2 img{ margin:10px 0; border:2px solid #e4e4e}

.ScMain .container{ width:620px; padding:0;}
.ScHead .school_cart{top:-40px;}



/*---------滚动样式-----------*/
.scrollspy-example h2{ font-size:20px; margin:20px 0;}
.scrollspy-example h4{ font-size:14px; font-weight:bolder; margin-bottom:10px;}
.scrollspy-example table{ margin-bottom:20px;}
.scrollspy-example table td,
.scrollspy-example table th{ border:1px solid #E4E4E4; vertical-align:middle; padding:10px 10px;}

/*---------从课程页面内移动过来的样式-----------*/
.CivList span,.CivList i{ float:left; cursor:pointer;}
.CivList i { display:none;}
.CivList:hover i { display:block;}

.xxSeaTanBox {
    background: url("/resource/new/images/web/tanBg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    left: -10px;
    padding: 13px 0 0;
    position: absolute;
    top: 35px;
    width: 420px;
    z-index: 99;
}

.xxSeaTan {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: -moz-use-text-color #0069AE #0069AE;
    border-image: none;
    border-right: 3px solid #0069AE;
    border-style: none solid solid;
    border-width: medium 3px 3px;
    color: #333333;
    padding: 20px 20px 60px 20px;
}

.xxSeaTanBoxzyj {
    background: url("/resource/new/images/web/tanBg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    left: 105px;
    padding: 13px 0 0;
    position: absolute;
    top: 115px;
    width: 420px;
    z-index: 99;
}

.xxSeaTanzyj {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: -moz-use-text-color #0069AE #0069AE;
    border-image: none;
    border-right: 3px solid #0069AE;
    border-style: none solid solid;
    border-width: medium 3px 3px;
    color: #333333;
    padding: 20px;
}


/*课程页中课程介绍部分样式*/
.CouMenu{z-index:100;}
.CouMenu ul{ height:50px; border-bottom:2px solid #CBCBCB;}
.CouMenu ul li{ float:left; cursor:pointer; line-height:46px; padding:0 25px; font-size:14px; border-top:2px solid #FFF; border-right:2px solid #FFF; border-left:2px solid #FFF; background:#FFF;}
.CouMenu ul li.CouSelect{ height:50px; border-top:2px solid #059E45; border-right:2px solid #CBCBCB; border-left:2px solid #CBCBCB; background:url(../images/user/userBg.png) repeat-x 0px -170px #FFF; _background:none;}
.CouMenu ul li ul{ height:50px; border:none;margin:0px;}
.CouMenu ul li ul li{ float:left; cursor:pointer; height:50px; padding:0 25px; font-size:14px;border:none; background:#FFF;_background:#FFF;}
.CouMenu ul li ul li.CouSelect{ float:left; height:50px;border:none;padding:0 25px; font-size:14px;background:#FFF; _background:#FFF;}

.scrollspy-example .program{margin:0 0 20px 0;border-bottom:1px solid #e4e4e4;background-color:#F8F8F8;padding:15px 5px 15px 15px;}
.scrollspy-example .program{font-size:14px;color:#666;}
.scrollspy-example .program h2{font-size:20px;margin:10px 0 0 0; line-height:46px; }
.scrollspy-example .program h4{font-size:16px;margin:10px 0 0 0; line-height:46px; }

.scrollspy-example .program .program_content dd{line-height:25px; }
.scrollspy-example .program .program_content li{line-height:25px; list-style:outside; margin-left:20px;}
.scrollspy-example .program .program_content p{line-height:25px; margin:5px 0 20px 0;}
.scrollspy-example .program .program_content h3{margin:10px 0;}

.scrollspy-example .program .how_to_apply{margin:10px 0 0 0;position:relative;}
.scrollspy-example .program .how_to_apply dd{line-height:25px; margin-bottom:10px; }
.scrollspy-example .program .materials span{font-size:13px;padding-left:15px;}
.scrollspy-example .program .how_to_apply dd.tip{font-style:italic; font-size:12px;margin-top:10px;}
.scrollspy-example .program .how_to_apply dt{background:#FFF;_background:#FFF;padding:10px;font-size:16px;width:90%;margin-bottom:15px;}



.scrollspy-example .program .program_slogan{background:#FFF;_background:#FFF;padding:10px;font-size:16px;width:95%;margin-bottom:15px;}
.scrollspy-example .program .program_service{margin-bottom:30px;}
.scrollspy-example .program .program_service dt{line-height:25px; margin-bottom:10px; }
.scrollspy-example .program .program_service dd{line-height:20px; margin-bottom:10px; padding-left:20px;}
.scrollspy-example .program .program_apply_directly{margin-top:20px; width:95%;}
.scrollspy-example .program .program_apply_directly th{line-height:30px; margin-bottom:10px;font-weight:bold;border-top:none;border-left:none;border-right:none;border-bottom:2px solid #059E45; background:#FFF;_background:#FFF;}
.scrollspy-example .program .program_apply_directly td{line-height:20px; margin-bottom:10px;background:#FFF;_background:#FFF;border:none;}
.scrollspy-example .program .program_apply_directly td span{color:red;}

.scrollspy-example .program .program_fees{margin-top:20px; width:98%; background:#fff;}
.scrollspy-example .program .program_fees th{line-height:30px; margin-bottom:10px;font-weight:bold;border-top:none;border-left:none;border-right:none;border-bottom:2px solid #059E45; background:#FFF;_background:#FFF;}
.scrollspy-example .program .program_fees td{line-height:20px; margin-bottom:10px;background:#FFF;_background:#FFF;border:none;}
.scrollspy-example .program .program_fees td span{color:red;}
.scrollspy-example .program .program_fees .tip{font-style:italic;border-top:1px solid #efefef;font-size:12px;}

dl.EvaListA dd h3{padding-top: 10px; padding-bottom: 5px;}
.ShaiTit a.PubBtn20{ height:auto;}
.EvaListA dd.width_saidan{ width:550px;}
.RevScoL dd div{ float:left; width:120px;}
.resConL dt{height:auto;}

.UnSortBox .UnSortRight{ padding-right:5px;}
.UnSortBox .UnSortRight input.keyword{ width:130px;}
.UnSortBox .UnSortRight a.btn{ padding:6px 5px;}

.RevScoL dd .starBox{ margin-left:8px;}
.starBox span{ float:right;}

.shaiTabA span{ float:right; color:#999;}
.shaiTabA th{ padding-right:10px;}
.shaiTabA td{ padding:0;}

.RevScoL dd .width222{ width:200px;}
.RevScoL dd .width333{ width:190px;}

/*搜索索引页*/
.ssHeadBox{-webkit-box-shadow: #c4c4c4 0px 2px 2px; -moz-box-shadow: #c4c4c4 0px 2px 2px; box-shadow: #c4c4c4 0px 2px 2px; behavior: url(/PIE.htc);}
.logo_font{ float:left; font-size:36px; padding-top:45px;}
.search_box{ float:left; margin-left:30px; margin-top:45px;}
.search_box input.SeaSou{ width:298px; border:1px solid #e4e4e4; float:left; height:35px;}
.search_box input.SeaSuo{ float:left; height:35px; width:40px; background:#ccc url("/resource/new/images/public/sub_search.png") no-repeat center; border:none; border-radius:4px; margin-left:5px;}
.search_box input.SeaSuo:hover{ background:#ff8800 url("/resource/new/images/public/sub_search.png") no-repeat center;}
.g_cart{ float:right;}

/*新增学校a-z页样式*/
.xxSeaList dt a{font-size:20px;}
.compositor .comBlue{margin:2px; padding:2px 10px;height:auto;}
.compositor .comGrey{margin:2px; padding:2px 8px;height:auto;}
.xxSeaText_1{background:none;padding:5px 20px;font-size:15px;}
.xxSeaText_1 .xxSeaCli{color:#666;margin-right:30px;}
.xxSeaMain .xxSeaText{font-size:15px;padding: 0px 20px;height:25px;margin-bottom:50px;}
.xxSeaText .xxSeaCli{color:#666;margin-right:30px;}
.xxSeaText .xxSeaCli a{margin-left:6px;display:inline-block;padding:0 6px;}